<!--portfolio-->
.modal-dialog{width:600px;}
.thumbnail{margin-bottom:6px;}
<!--portfolio-->
.my_write{margin:0px;padding:0px;}
.my_write ul{padding:0;}
.my_write ul li{display:block;font-size:1.2em;padding-bottom:0.4em;}
.jumbotron{background:#358CCE;color:#FFF;border-radius:0px;}
.jumbotron-sm{padding-top:24px;padding-bottom:24px;}
.jumbotron small{color:#FFF;}
.h1 small{font-size:24px;}
.az-process .item-process{float:left;width:25%;text-align:center;overflow:hidden;}
.item-process .icon-process{width:110px;height:110px;line-height:110px;font-size:30px;border:2px solid #ffffff;color:#ffffff;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;display:inline-block;text-align:center;margin:0 auto 25px;position:relative;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.item-process .icon-process{width:110px;height:110px;line-height:110px;font-size:30px;border:2px solid #ffffff;color:#ffffff;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;display:inline-block;text-align:center;margin:0 auto 25px;position:relative;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
Inherited from div.item-process
.az-process .item-process{float:left;width:25%;text-align:center;overflow:hidden;}
.item-process .icon-process:after{left:100%;}
.item-process .icon-process:after, .item-process .icon-process:before{content:"";width:999%;position:absolute;top:49%;border-bottom:1px solid #ffffff;}
.item-process .title-process{font-size:16px;color:#ffffff;font-weight:normal;text-transform:uppercase;margin-bottom:0;-webkit-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.item-process .icon-process{width:110px;height:110px;line-height:110px;font-size:30px;border:2px solid #ffffff;color:#ffffff;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;display:inline-block;text-align:center;margin:0 auto 25px;position:relative;-webkit-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.az-process .item-process{float:left;width:25%;text-align:center;overflow:hidden;}
.item-process:hover .icon-process{border-color:#00ccff;background:#00ccff;}
.item-process .icon-process:after{left:100%;}
.item-process .icon-process:after, .item-process .icon-process:before{content:"";width:999%;position:absolute;top:49%;border-bottom:1px solid #ffffff;}
item-process .icon-process::after, .item-process .icon-process::before{content:"";width:999%;position:absolute;top:49%;border-bottom:1px solid #ffffff;}
.item-process .icon-process{line-height:110px;font-size:30px;color:#ffffff;text-align:center;}
.az-process .item-process{text-align:center;}
.item-process .icon-process::after{left:100%;}
.az-process .item-process{float:left;width:25%;text-align:center;overflow:hidden;}
.item-process .icon-process{width:110px;height:110px;line-height:110px;font-size:30px;border:2px solid #ffffff;color:#ffffff;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;display:inline-block;text-align:center;margin:0 auto 25px;position:relative;-webkit-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.item-process:hover .icon-process{border-color:#00ccff;background:#00ccff;}
.item-process .icon-process:after,
.item-process .icon-process:before{content:"";width:999%;position:absolute;top:49%;border-bottom:1px solid #ffffff;}
.item-process .icon-process:after{left:100%;}
.item-process .icon-process:before{right:100%;}
.az-process .item-process:last-child .icon-process:after,
.az-process .item-process:first-child .icon-process:before{display:none;}
.item-process .title-process{font-size:16px;color:#ffffff;font-weight:normal;text-transform:uppercase;margin-bottom:0;-webkit-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.item-process:hover .title-process{color:#00ccff;}
.item-team .member-info{text-align:center;}
.item-team .name-member{text-transform:uppercase;font-size:inherit;font-weight:normal;margin-bottom:5px;}
.item-team .pos-member{font-style:italic;color:#00ccff;margin-bottom:15px;display:block;}
.item-team .member-desc{font-style:italic;}
.social-member{margin-top:20px;}
.social-member li{display:inline-block;margin:0 7px;}
.social-member li a{width:35px;height:35px;line-height:35px;display:block;text-align:center;border:1px solid #eeeeee;color:#999999;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
.social-member li a:hover{color:#ffffff;background:#00ccff;border-color:#00ccff;}
.az-team .owl-nav{position:absolute;right:0;top:-130px;}
.az-team .owl-nav > div{display:inline-block;width:34px;height:34px;line-height:32px;text-align:center;font-size:18px;color:#00ccff;border:1px solid #00ccff;}
.az-team .owl-nav > div:hover{background:#00ccff;color:#ffffff;}
.ms-skin-default .ms-slide .ms-slide-vpbtn,
.ms-skin-default .ms-video-btn{width:50px;height:51px;background:url(light-skin-1.png) no-repeat -14px -150px;top:50%;left:50%;margin:-25px 0 0 -25px;}
.ms-skin-default .ms-slide .ms-slide-vcbtn{width:30px;height:30px;background:url(light-skin-1.png) no-repeat -24px -28px;top:18px;right:30px;}
.ms-skin-default .ms-nav-next,
.ms-skin-default .ms-nav-prev{width:30px;background:url(light-skin-1.png);background-position:-89px -26px;height:40px;cursor:pointer;top:50%;left:30px;margin-top:-20px;position:absolute;z-index:110;}
.ms-skin-default .ms-nav-next{right:30px;left:auto;background-position:-89px -103px;}
.ms-skin-default .ms-bullet{width:10px;height:10px;background:url(light-skin-1.png) no-repeat;margin:4px;background-position:-34px -117px;}
.ms-skin-default .ms-bullet-selected{background-position:-34px -84px;}
.ms-skin-default .ms-time-bar{height:3px;background:#FFFFFF;border-top:solid 1px rgba(0, 0, 0, 0.41);}
.ms-skin-default .ms-tooltip{position:absolute;z-index:210;cursor:auto;}
.ms-skin-default .ms-tooltip-top .ms-tooltip-arrow,
.ms-skin-default .ms-tooltip-bottom .ms-tooltip-arrow{border-left:solid 10px transparent;border-right:solid 10px transparent;position:absolute;left:50%;margin-left:-10px;}
.ms-skin-default .ms-tooltip-top .ms-tooltip-arrow{border-top:solid 10px;border-top-color:silver;border-top-color:rgba(240, 240, 240, 0.88);bottom:-10px;}
.ms-skin-default .ms-tooltip-bottom .ms-tooltip-arrow{border-bottom:solid 10px;border-bottom-color:silver;border-bottom-color:rgba(240, 240, 240, 0.88);top:-10px;}
.ms-skin-default .ms-tooltip-right .ms-tooltip-arrow,
.ms-skin-default .ms-tooltip-left .ms-tooltip-arrow{border-top:solid 10px transparent;border-bottom:solid 10px transparent;position:absolute;top:50%;margin-top:-10px;}
.ms-skin-default .ms-tooltip-right .ms-tooltip-arrow{border-right:solid 10px;border-right-color:silver;border-right-color:rgba(240, 240, 240, 0.88);left:-10px;}
.ms-skin-default .ms-tooltip-left .ms-tooltip-arrow{border-left:solid 10px;border-left-color:silver;border-left-color:rgba(240, 240, 240, 0.88);right:-10px;}
.ms-skin-default .ms-tooltip-point{cursor:pointer;}
.ms-skin-default .ms-tooltip-point .ms-point-center{width:12px;height:12px;border-radius:15px;border:solid 2px #BBB;background:white;margin:-8px 0 0 -8px;position:absolute;z-index:105;}
.ms-skin-default .ms-tooltip-point .ms-point-border{width:22px;height:22px;background:black;background:rgba(0, 0, 0, 0.36);margin:-11px 0 0 -11px;position:absolute;border-radius:15px;animation:point-anim 1.5s infinite;-moz-animation:point-anim 1.5s infinite;-webkit-animation:point-anim 1.5s infinite;-o-animation:point-anim 1.5s infinite;}
.ms-skin-default .ms-tooltip{max-width:200px;}
.ms-skin-default .ms-tooltip-cont{padding:10px;background:silver;background:rgba(240, 240, 240, 0.88);text-shadow:0 1px 0px white;margin-left:-1px;}
@media
only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min--moz-device-pixel-ratio:2),
only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (min-device-pixel-ratio:2),
only screen and (min-resolution:192dpi),
only screen and (min-resolution:2dppx){.ms-skin-default .ms-slide .ms-slide-vpbtn,
.ms-skin-default .ms-video-btn,
.ms-skin-default .ms-slide .ms-slide-vcbtn,
.ms-skin-default .ms-nav-next,
.ms-skin-default .ms-nav-prev,
.ms-skin-default .ms-bullet{background-image:url(light-skin-1-retina.png);background-size:152px 225px;}
}
<!--mymedia-->
@media(max-width:767px){.az-process .item-process{width:100%;padding:40px 0;position:relative;}
.az-process .item-process::before, .az-process .item-process::after{border-left:1px solid #ffffff;content:"";height:30px;left:50%;position:absolute;width:1px;}
.az-process .item-process::before{top:0;}
.az-process .item-process::after{bottom:0}
.az-process .item-process:first-child::before,.az-process .item-process:last-child::after{display:none;}
.item-process .icon-process{margin-top:20px}
.item-process .title-process{margin-bottom:20px;}
.item-process .icon-process::after, .item-process .icon-process::before{display:none;}
}
.home-intro{background-color:rgba(0,0,0,.8);border-top:5px solid #1a80bb;overflow:hidden;padding:20px 0 10px 0;position:relative;text-align:left;}
.home-intro p{color:#FFF;display:inline-block;font-size:1.4em;font-weight:300;max-width:800px;padding-top:5px;}
.btn-primary2{background-color:transparent;border-color:transparent;}
.btn-primary2 a{color:#999;}
.btn-primary2 a:hover{color:#fff;background-color:transparent;border-color:transparent}
.home-intro p span{color:#999;display:block;font-size:0.8em;padding-top:5px;}
.home-intro p em{font-family:"Shadows Into Light", cursive;font-size:1.6em;}
.home-intro .get-started{margin-top:15px;margin-bottom:15px;position:relative;text-align:right;}
.home-intro .get-started .btn{position:relative;z-index:1;}
.home-intro .get-started .btn i{font-size:1.1em;font-weight:normal;margin-left:5px;}
.home-intro .get-started a{color:#FFF;}
.home-intro .get-started a:not(.btn){color:#777777;}
.home-intro .learn-more{margin-left:15px;}
.home-intro.light{background-color:#E2E2E2;}
.home-intro.light.secundary{background-color:#E0E1E4;}
.home-intro.light p{color:#777777;}